ITEM.Name = "Unknown Canned Food";
ITEM.Class = "canrandom";
ITEM.Description = "A unlabled tin can. Full of preservatives if nothing else";
ITEM.Model = "models/props_junk/garbage_metalcan001a.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 50;

function ITEM:Pickup(ply)
self:Remove();
end

function ITEM:UseItem(ply)
ply:SetHealth(math.Clamp(ply:Health() + 20, 0, 100))
ply:SetNWFloat("sprint", math.Clamp(
ply:GetNWFloat("sprint") + 200, 0, 200 ) );
ply:ConCommand("say /me opens a can of.. something. Looks edible. Doesnt smell it though.");
self:Remove();
end